Page MenuHomePhabricator

Switch over from Eqiad to Codfw as primary datacentre
Closed, InvalidPublic

Details

Related Gerrit Patches:
operations/puppet : productioniegreview: use $::parsoid_site
operations/puppet : productionrealm: add $::app_routes hash

Related Objects

StatusAssignedTask
InvalidNone
DuplicateNone
ResolvedBBlack
DuplicateNone
ResolvedBBlack
ResolvedBBlack
ResolvedBBlack
Resolvedema
OpenNone
Resolvedaaron
Resolvedjcrespo
ResolvedKrinkle
ResolvedNone
Resolvedjcrespo
Resolvedjcrespo
ResolvedJoe
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedJoe
ResolvedJoe
ResolvedRobH
Resolvedelukey
ResolvedJoe
ResolvedKrinkle
Resolvedaaron
ResolvedKrinkle
Resolvedelukey
Resolvedelukey
ResolvedJoe
ResolvedJoe
Resolvedjcrespo
ResolvedVolans
Resolvedjcrespo
Resolvedjcrespo

Event Timeline

Krinkle created this task.Feb 3 2016, 4:39 PM
Krinkle raised the priority of this task from to Needs Triage.
Krinkle updated the task description. (Show Details)
Krinkle added a subscriber: Krinkle.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 3 2016, 4:39 PM
Krinkle triaged this task as High priority.Feb 3 2016, 5:00 PM
Krinkle set Security to None.
faidon added a subscriber: faidon.Feb 10 2016, 4:44 PM

Is there a point into tracking this with a task rather than codfw-rollout-Jan-Mar-2016? We've been collecting tasks in the latter, so far.

Change 275443 had a related patch set uploaded (by Giuseppe Lavagetto):
realm: add $::master_dc hash

https://gerrit.wikimedia.org/r/275443

Change 275539 had a related patch set uploaded (by Giuseppe Lavagetto):
iegreview: use $parsoid_primary

https://gerrit.wikimedia.org/r/275539

Change 275443 merged by Giuseppe Lavagetto:
realm: add $::app_routes hash

https://gerrit.wikimedia.org/r/275443

Change 275539 merged by Giuseppe Lavagetto:
iegreview: use $::parsoid_site

https://gerrit.wikimedia.org/r/275539

@Krinkle: Could you answer T125673#2015272 please? Thanks.

Krinkle closed this task as Invalid.Apr 21 2016, 3:52 AM